{
  "project_info": {
    "project_number": "642563868318",
    "project_id": "picture-2659c",
    "storage_bucket": "picture-2659c.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:642563868318:android:298210d8b25d2ec2189d8f",
        "android_client_info": {
          "package_name": "com.wall.photography.picture"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCsxJsfYry_y5NKzKERUnbdOfNe8p6J_hM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}